Subject: Re: bug#2423: 23.0.90; Incomplete text in tooltip for buffer's encoding

From: martin rudalics <[email-masked]>
Date: Sat, 21 Feb 2009 15:10:41 +0100

> In "emacs -Q", move the mouse pointer to the mnemonic of
 > buffer-file-coding-system, and wait for the tooltip to pop up.  The
 > tooltip text should be:
 >
 >   Buffer coding systme (multi-byte): CODING
 >   mouse-1: describe coding system
 >
 > But on MS-Windows, if CODING is iso-latin-N-dos (for any N that is a
 > single digit), the second line is not shown; instead, there's an empty
 > line.

On Windows XP I never get a decent last line for ANY multiline tooltip
when the default variable-pitch font is used (sometimes a few dots are
displayed instead of the last line).  With Courier New all tooltips are
shown as created.

martin